Jump to content

Quartz Extreme Final Cut Pro 5 won't work. 10.4.6, PCI-E ATI X1650


  • Please log in to reply
3 replies to this topic

#1
Claude916

Claude916

    InsanelyMac Protégé

  • Members
  • Pip
  • 7 posts
Help ... !

I am trying to get Final Cut Pro 5 to work but the the Quartz Extreme is not available. I am new this project.

Asus p5wd2e-etreme
ATI X1650 pro
10.4.6

There is an installer for X1650 but it is for 10.4.8. I don't have 10.4.8. I have 10.4.6. Is there a link I can get one?

What is/are the fixes to get X1650 to work?

Help! Thanks.

#2
macmaniac

macmaniac

    hackaholic

  • Donators
  • 322 posts
  • Gender:Male
  • Location:Ripbum.BC.Canada
Quartz Extreme needs to be enabled with Titan/Natit or other enabler (boris)

Titan/Natit needs the 10.4.8 kernel. Not sure about the borisbadendov.

If you use Natit/Titan, you will need to get 0SX 10.4.8 working on your system first if you want Core Image and Quartz Extreme.

Search is your friend.

#3
albineki

albineki

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 3 posts

Help ... !

I am trying to get Final Cut Pro 5 to work but the the Quartz Extreme is not available. I am new this project.

Asus p5wd2e-etreme
ATI X1650 pro
10.4.6

There is an installer for X1650 but it is for 10.4.8. I don't have 10.4.8. I have 10.4.6. Is there a link I can get one?

What is/are the fixes to get X1650 to work?

Help! Thanks.


Hi,

I just read your request. I have a 0x71c7 device (sapphire x1650 256Mo PCI) on my 10.4.5. I installed the modbin's X1650 package and the fix package for 71c7. It works for the good resolution but I do not get the QE available.

Did you finally get the QE available on your 10.4.6?
In this case could you please give me the right way for this?

Thanks in advance,

#4
kozlowski

kozlowski

    InsanelyMac Geek

  • Members
  • PipPipPipPip
  • 213 posts
  • Gender:Female
  • Location:Greece

Hi,

I just read your request. I have a 0x71c7 device (sapphire x1650 256Mo PCI) on my 10.4.5. I installed the modbin's X1650 package and the fix package for 71c7. It works for the good resolution but I do not get the QE available.

Did you finally get the QE available on your 10.4.6?
In this case could you please give me the right way for this?

Thanks in advance,


Depending on what Device ID you guys have, you might wanna take a look at this: http://forum.insanel...showtopic=52826





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy